Subject: =={ america's active unplastic global peace press }==

From: [email-masked] (Todd Tibbetts)
Date: 22 Jul 91 21:27:38 GMT

ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
oo							           oo
oo	the unplastic news			issue #1	   oo
oo								   oo
oo			    July 20, 1991		           oo
oo								   oo
oo								   oo
oo								   oo
oo	       TTTTTTTTTT   HH  HH   EEEEEE  			   oo
oo	           TT       HH  HH   EE        			   oo
oo		   TT	    HHHHHH   EEEE			   oo
oo		   TT       HH  HH   EE                            oo
oo		   TT       HH  HH   EEEEEE			   oo
oo								   oo
oo								   oo
oo  UU  UU  N   N  PPPPPP L     AAAAAA  SSSSS  TTTTTT  II  CCCCCC  oo
oo  UU  UU  NN  N  PP   P L     A    A  SS       TT    II  CC      oo
oo  UU  UU  N N N  PPPPPP L     AAAAAA  SSSSS    TT    II  CC      oo
oo  UUUUUU  N  NN  PP     L     A    A     SS    TT    II  CC      oo
oo  UUUUUU  N   N  PP     LLLLL A    A  SSSSS    TT    II  CCCCCC  oo
oo								   oo
oo								   oo
oo	        N    N    EEEEEE   W     W   SSSSS		   oo
oo	        NN   N    EE       W     W   SS			   oo
oo		N N  N    EEEE     W  W  W   SSSSS		   oo
oo		N  N N    EE       W  W  W      SS	           oo
oo		N   NN    EEEEEE   WWWWWWW   SSSSS		   oo
oo								   oo
oo	        .......	the    unplastic    news ........          oo
oo								   oo
oo           america's active global peace press-------->>	   oo
oo								   oo
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo
ooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooo

        __________________________________________________________
        |						         | 
	|    The unplastic news is a compilation of quotes and   |
	|  stories, all credited to the proper sources and       |
	|  arranged in absolutely no order whatsoever.  We       |
	|  present this material for entertainment and           |
	|  for it's communication value.  Computer               |
	|  networks are a wild form of global human              |
	|  interaction and we hope to post ideas and thoughts    |
	|  to be read and digested.                              |
	|                                                        |
	|  Also, we love mail !!  Please send us your comments,  |
	|  critiques, criticisms, ideas, your jokes & thoughts,  |
	|  your songs, short stories, essays, plays & lists of	 |
	|  eggnog recipes...					 |
	|							 |
	|  We hope you enjoy----->                               |
        |                       the unplastic news...            |
	|________________________________________________________| 
	|			    |                            |
	|  INTERNET		    | 				 |
        |  Address:		    |           Pass		 |
	|                           |           This		 |
	|    [email-masked]   |            On.		 |
	|    Connecticut, U.S.A.    |      Send to a friend.	 |
	|___________________________|____________________________|

-----------------------------------------------------------------     
|								|	
|				A				|		
|			     MODERN				|	
|			  COMPILATION  				|	
|			       OF 				|	
|      			   THOUGHTS				|	
|			      AND				|	
|				IDEAS				|	
|	flowing through ground on the electronic railroad	|	
|								|	
=================================================================     

	"Free Speech Is The Right To Shout
		'Theater' In A Crowded Fire."

			-A Yippie Proverb

======================================================================

	"After the ground war began, captured Iraqi soldiers said
	 any of them  caught by superiors wearing a white T-shirt
	 would be executed  because of the  ease with which  the
	 shirts could be  used as surrender  flags.    Some Iraqi
	 soldiers carried  bleach with  them to  make their  dark
	 shirts white..."

					Compiled by Chuck Shepherd
			    		Funny Times
					May 1991

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

  "I had never been too political, but I knew how white people
    treated black people and it was hard for me to come back
      to the bullshit white people put a black person
        through in this country.  To realize you      
	  don't have any power to make things
	     different is a bitch."

			---------->  Miles Davis, the autobiography
				     
				     A Touchstone Book, 1989

____________________________________________________________________________

	"The truth of a thing is the feel of it,
	 not the think of it."

		...........Stanley Kubrick

............................................................................
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
............................................................................
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!!!	"The world is moving toward the final medical epidemic:      !!!!!!!
!!!	thermonuclear war.  Over the last thirty-six years, both     !!!!!!!
!!!	the U.S. and the U.S.S.R. have developed generations of ever !!!!!!!
!!!	more deadly nuclear weapons.  Today these superpowers have   !!!!!!!
!!!	between them some 50,000 such weapons.  Weapons now being    !!!!!!!
!!!	developed by both countries will add thousands of warheads,  !!!!!!!
!!!	even though Russia and the United States now have enough     !!!!!!!
!!!	nuclear weapons to target every town with a population of    !!!!!!!
!!!	10,000 or more.  It is said that the Soviet Union has enough !!!!!!!
!!!	weapons to kill every American twenty times, and that        !!!!!!!
!!!	America has enough to kill every Russian forty times.  As   !!!!!!!
!!!	a physician, I know that people can only  die   once."       !!!!!!!
!!!								     !!!!!!!
!!!				STOP NUCLEAR WAR!  A Handbook        !!!!!!!
!!!								     !!!!!!!
!!!				David P. Barash, Ph.D.  and          !!!!!!!
!!!				Judith Eve Lipton, M.D.              !!!!!!!
!!!								     !!!!!!!
!!!				Grove Press, 1982                    !!!!!!!
!!!								     !!!!!!!
!!!								     !!!!!!!
!@#$%^&*()_+}{":?><|~!@#$%^&*(()_+?><:"{}_%$#@*()+":';?/.,)(#$@!#@##$%$+_=-

		"There must be more to life
		 than having everything."

				=====   Maurice Sendak  =====

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

			"Once a woman is helped to see that her
			 perceptions are valid and that it is all
			 right to want to blame and feel like a
			 victim, she can begin moving into the     
			 rage stage...

THE FIRST MYTH is that the White Male System is the only thing that exists...

THE SECOND MYTH is that the White Male System is innately superior... 

THE THIRD MYTH is that the White Male System knows and understands everything...

THE FOURTH MYTH is that it is possible to be totally logical,
						     rational,
						     and
						     objective."

			Women's Reality
			An Emerging Female System in a White Male Society

			Anne Wilson Schaef

			Harper & Row, 1981

###########################################################################

	"When the 'oppressors' become too strict, we have what is
	 known as a police state, wherein all dissent is forbidden,   
	 as is chuckling, showing up in a bow tie, or referring to     
	 the mayor as 'Fats.'  Civil liberties are greatly curtailed
	 in a police state, and freedom of speech is unheard of,
	 although one is allowed to mime to a record.  Opinions
	 critical of the government are not tolerated, particularly
	 about their dancing.  Freedom of the press is also
	 curtailed and the ruling party 'manages' the news,
	 permitting the citizens to hear only acceptable political
	 ideas and ball scores that will not cause unrest."

			Without Feathers

			Woody Allen

			Ballantine Books, 1972

**************************************************************************

"ELEVEN

Thirty spokes share the wheel's hub;
It is the center hole that makes it useful.
Shape clay into a vessel;
It is the space within that makes it useful.
Cut doors and windows for a room;
It is the holes which make it useful.
Therefore profit comes from what is there;
Usefulness from what is not there.

SIXTEEN

Empty yourself of everything.
Let the mind rest at peace.
The ten thousand things rise and fall while the Self watches their return.
They grow and flourish and then return to the source.
Returning to the source is stillness, which is the way of nature.
The way of nature is unchanging.
Knowing constancy is insight.
Not knowing constancy leads to disaster.
Knowing constancy, the mind is open.
With an open mind, you will be openhearted.
Being openhearted, you will act royally.
Being royal, you will attain the divine.
Being divine, you will be at one with the Tao.
Being at one with the Tao is eternal.
And though the body dies, the Tao will never pass away."

				TAO TE CHING
				Lao Tsu

				Translation by:
				Gia-Fu Feng and Jane English

				Vintage Books, 1972

OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO

	"The less effort,
	 the faster and more powerful you will be."

			......{  Bruce Lee  }......

OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO

"Astronomer Harlow Shapley estimates that there are some (10 to the twentieth
power) stars within the range of our telescopes.  When Shapley associates a
planetary system with only one in a thousand stars, we may assume that it is
a very cautious estimate...Without quoting fantastic figures or taking
unknown galaxies into account,
we may surmise that there are 18,000 planets comparatively close to the
earth with conditions essential to life similar to those of our own planet.
Yet we can go even further and speculate that if only 1 percent of these      
18,000 planets were actually inhabited, there would still be 180 left...
...But what can have induced the pre-Inca peoples to build the fantastic 
lines, the landing strips, at Nazca?  What madness could have driven them
to create the 820-foot-high stone signs on the red cliffs south of Lima?
These tasks would have taken decades without modern machines and
appliances.  Their whole activity would have been senseless if the end
product of their efforts had not been meant as signs to beings
approaching them from great hights.  The stimulating question still has
to be answered:  Why did they do all this if they had no idea that
flying beings actually existed?"

				Chariots of the Gods?
				Unsolved Mysteries of the Past

				Erich Von Daniken

				Bantam Books, 1968

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

		"Jeremy Lynch, a photography student at Ryerson
		 Polytechnical Institute in Toronto, claimed in
		 November that Lake Ontario is so polluted with                
		 mercury and iron that he has been able to
		 develop photographs using lake water captured
		 around factories without adding any chemicals.
		 A Toronto pollution control official said he
		 did not dispute Lynch's claim."

					Compiled by Chuck Shepherd
					Funny Times
					March 1991

{{{{{{{{{{{{{{{{{{{{{{{{{{{{
			{{{{{{{{{{{{{{{{{{{{{{{{{{{{{
						{{{{{{{{{{{{{{{{{{{{{{{{{{{{

"Cindy Havens had a problem.  Her pet iguana, Pogo Longtail, refused to eat
any of the pet food she gave him.  So Havens started feeding Pogo pot she
found growing near her house in Ottawa, Ontario.  Everything was fine---until
she was arrested on possession charges.  The Canadian police didn't believe
her tale.  But Judge Bernard Ryan did.  He concluded that the pot was
ditchweed and fined her a mere $500 for possession of more than a pound.
'Now every drug trafficker in the city will be buying iguanas,' the
judge joked."

				High Times Magazine
				December 1990

_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_

			"Stay out of jail."

		Alfred Hitchcock  (as advice to young film makers)

@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

		       "GILLIGAN'S
				
				ISLAND
			---------------

		Comedy.  The series, set on an uncharted
		island in the South Pacific, follows the
		misadventures of the seven members of the
		shipwrecked S.S. Minnow, a sight-seeing
		charter boat that was caught in and
		destroyed by a tropical storm at sea, as
		they struggle for survival and seek a way
		off the island.

			C A S T
			=======

  CHARACTER		WHAT THEY		ACTOR
    NAME		  WERE			NAME

Jonas Grumby		the skipper	    Alan Hale, Jr.

Gilligan               the first mate        Bob Denver

Ginger Grant             beautiful        
	               movie actress         Tina Louise

Thurston Howell III    a millionaire         Jim Backus

Lovey Howell		Thurston's
			   wife		    Natalie Schafer

Mary Anne Summers        a pretty
	                Kansas clerk          Dawn Wells

Roy Hinkley            the professor, a
	              brilliant scientist   Russell Johnson

Wrong Way Feldman         the pilot
	            (occasional visitor to
	            the island.  His plane:
	             'Spirit of the Bronx')     Hans Conried

Dr. Boris Balinkoff       the mad
	              scientist from a
	               nearby island           Vito Scotti 

Theme: "The Ballad of Gilligan's Island"  by George Wyle and Sherwood Schwartz

		Giligan's Island - 30 minutes - CBS - September 26,
		1964 to September 3, 1967 - 98 episodes - syndicated
		Spinoff series: The New Adventures of Gilligan."

			from the book:
			Television 1970-1980

			Vincent Terrace, 1981

+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+

"As a man abandons worn-out clothes and
acquires new ones, so when the body is
worn out a new one is acquired by the Self,
who lives within.

The Self cannot be pierced by weapons or
burned by fire; water cannot wet it, nor can
the wind dry it.  The Self cannot be pierced or
burned, made wet or dry.  It is everlasting and
infinite, standing on the motionless founda-
tions of eternity.  The Self is unmanifested,
beyond all thought, beyond all change.
Knowing this, you should not grieve."

	The Bhagavad Gita

	translated for the modern reader by
	Eknath Easwaran

	Nilgiri Press, 1985

+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=+=

		"Using words to describe magic is like
		 using a screwdriver to cut roast beef."

				\\\  Tom Robbins  ///

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\

	" 'So tractable, so peaceable, are these people,'  Columbus
	wrote to the King and Queen of Spain,  'that I swear to
	your Majesties there is not in the world a better nation.
	They love their neighbors as themselves, and their
	discourse is ever sweet and gentle, and accompanied with
	a smile; and though it is true that they are naked, yet
	their manners are decorous and praiseworthy.'

	All this, of course, was taken as a sign of weakness, if
	not heathenism, and Columbus being a righteous European
	was convinced the people should be  'made to work, sow and
	do all that is necessary and to adopt our ways.'  Over the
	next four centuries (1492-1890) several million Europeans
	and their descendants undertook to enforce their ways upon	
	the people of the New World...

	...The Raritans resisted arrest,...The Dutch soldiers ran
	their bayonets through men, women, and children, hacked their
	bodies to pieces, and then leveled the villages with fire...

	...The Five Nations of the Iroquois, mightiest and most advanced      
	of all the eastern tribes, strove in vain for peace.  After
	years of bloodshed to save their political independence, they
	finally went down to defeat.  Some escaped to Canada, some fled
	westward, some lived out their lives in reservation confinement."

			Bury My Heart At Wounded Knee

			Dee Brown

			Washington Square Press, (1970) 1981

@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

		"According to Thonglor Markmee, a guardian of the
		Erawan Hindu shrine in downtown Bangkok, increasingly
		larger crowds have made impractical the traditional
		nude dancing by females who visit the shrine to ask
		for good luck.  Instead, he reports, some visitors
		seeking good luck have taken to leaving X-rated videos
		inside the shrine.

				=====++===== 

		In August, two Sweedish government nurses, working for
		a 31-year-old mentally ill man on a holiday (which the
		man paid for) to Turkey, accidentally lost the man at
		Stockholm Airport but, after looking around for him for
		'over an hour,' decided to take the holiday without
		him.  Though the nurses had the man's ticket and
		passport, one said the man 'can cope by himself.'  He
		was later returned to the hospital 'in worse condition.'"

				compiled by Chuck Shepherd
				Funny Times
				May 1991

$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$ 

			Zen, dude.
			It is like looking for the spectacles
			which rest upon your nose.

////////////////////////////////////////////////////////////////////////////

	 		I Q   EXAM
			==========

		A  government  task  force  lead
		by Education Czar  Sargent  Flip
		Tojam is attempting  to  pass  a
		new law which will require every
		U.S. citizan to take  a new I.Q.
		examination to test their innate
		knowledge.   Here  are  some  of    
		the questions so you can cheat.

	################
	#	       #	
	#  PART   ONE  #	MATH   COMPREHENSION
	#	       #	____________________
	################

QUESTION #1
===========

	If Johny has twelve apples and Susan has four oranges,
	how many pieces of fruit will they have and will they
	be able to open a fruit stand?

		A)  12
		B)  7
		C)  Tuesday
		D)  Where did Johny get twelve apples?  His
		    mother never has any fruit in her house.

QUESTION #2
===========

	If a train leaves Chicago at 4:32pm traveling at 120 
	miles per hour and another train leaves New York at
	4:33pm traveling at 6 miles per hour, what will they
	be serving at the snack bar?

		A)  Since when does a train leave at 4:32pm?
		B)  Is that smoking or non-smoking?
		C)  Tuesday
		D)  Garbonzo Beans

QUESTION #3
===========

	Work the following equation using fundamental math
	skills.  (Scratch paper will be provided.)

	Equation:  123+456/(43536^23)-876.9988776655+
		   [125%*5423-$14]+666-.5*.6*.7*.8-1+
		   (142@654&*+0+0+0-9876^65%/14])()+2=?

		A)  Zero
		B)  Huh?
		C)  Tuesday
		D)  Now wait, Susan has how many oranges?

QUESTION #4
===========

	Charlie has one million dollars.  If Sigmund beats    
	Charlie senseless and takes the money, how much
	interest will Charlie be losing over a three year
	period at 7%?

		A)  Eight Zillion Dollars
		B)  What was Charlie doing with that kind of cash?
		C)  Tuesday
		D)  Zero

QUESTION #5
===========

	If I intersect a plane with a binomial integer between
	670 and 675, what time will it be when I'm done?

		A)  Ten minutes after the train leaves Chicago 
		B)  Now, were Charlies apples Macintosh or Delicious?
		C)  Tuesday
		D)  How dare you intersect a plane without it's permission!

QUESTION #6
===========

	If Pookie had a pizza which was cut into 15 slices and he
	had seven friends over, what percentage of the entire pie
	would each guest get?

		A)  None!  I've met Pookie before and he's a
		    heartless bastard!  He won't share anything.
		B)  Pepperoni or sausage?
		C)  Tuesday
		D)  Let's not talk about food while I'm taking a test

QUESTION #7
===========

	If you have the number 123.76 and you multiply it by	
	334.87, which way will the decimal point move?

		A)  Right
		B)  Left
		C)  Friday
		D)  South

QUESTION #8
===========

	If a river flows at 600 gallons per second and the wind
	blows in the opposite direction at 85 miles per hour, how
	old is my grandmother?

		A)  Listen, this is getting silly
		B)  91
		C)  Sunday
		D)  Wind blowing at 85mph, now come on!
		E)  All of the above
		F)  Some of the above
		G)  Maybe one or two of the above
		H)  A and B
		I)  A and C, but sometimes B
		J)  Oh, I don't know

	########################
	#		       #
	#   PART   TWO         #	VERBAL    COMPREHENSION
	# 		       #	_______________________
	########################

QUESTION #1
===========

	Shampoo is to a totally bald person as:

		A)  Peanut butter is to jelly
		B)  George Bush is to the U.S.
		C)  Waffle irons are to teddy bears
		D)  7

QUESTION #2
===========

	Doorknobs are to doors as:

		A)  Toes are to hands
		B)  Sex is to reproduction 
		C)  Sex is to jello
		D)  Can I have a piece of Pookie's pizza?

QUESTION #3
===========

	Read the following paragraph and answer the content     
	questions to follow.

		When Bobo awoke, he found that all of his bacteria
		collection had been stolen.  He was pissed and vowed 
		to seek out and destroy the culprit.  Bobo searched 
		day in and day out until he found the man who had
		stolen his bacteria.  The culprit's name was Fidel    
		Castro. (No, not the famous one.)  Fidel stabbed
		Bobo in the chest 365 times until he died.

		A)  What are the social ramifications of
		    Bobo's collection?
		B)  Why do you think the author chooses to have
		    Fidel stab Bobo 365 times? (Hint: 365 days in a year)
		C)  What religious imagery is present?
		D)  What was Bobo's last name?

QUESTION #4
===========

	Define Genocide:

		A)  The side of a Geno
		B)  George Bush
		C)  When Genos kill themselves
		D)  A clay brick

QUESTION #5
===========

	Define Reconnoiter:
	
		A)  To connoiter a second time
		C)  A new improved jelly-like bath shampoo
		B)  Something disgusting done with the pelvic region
		Z)  7

QUESTION #6
===========

	Define Limpkin:

		A)  When your family can't stand up by themselves
		2)  When a family member has a leg removed
		C)  How a German, learning English, pronounces napkin
		D)  Something disgusting done with the ear
		E)  Will this stuff really help me in real life? 

			Todd Tibbetts
			Platypus Magazine, april 1989

123456789123456789123456789123456789123456789123456789123456789123456789

	"Coltrane Live at Birdland  Impulse A-50
	
		John Coltrane,  tenor and soprano saxophones
		McCoy Tyner,    piano
		Jimmy Garrison, bass
		Elvin Jones,    drums

	   	(I)				(II)
	1. 'Afro-Blue'			1. 'The Promise'
	2. 'I Want to Talk about You'	2. 'Alabama'
					3. 'Your Lady'

ONE OF THE most baffling things about America is that despite its essentially
vile profile, so much beauty continues to exist here.  Perhaps it's as so
many thinkers have said, that it is because of the vileness, or call it
adversity, that such beauty does exist.  (As balance?)"

			Black Music

			Leroi Jones

			Quill, 1967

____________________________________________________________________________

			"Until we loose ourselves
			 there is no hope of finding ourselves."

					_____Henry Miller_____

XxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxXxX

"RAGE
=====

You are the dark song
of the morning;
serious and slow,
you shave, you dress,
you descend the stairs
in your public clothes
and drive away, you become
the wise and powerful one
who makes all the days
possible in the world.
But you were also the red song
in the night,
stumbling through the house
to the child's bed,
to the damp rose of her body,
leaving your bitter taste.
And forever those nights snarl
the delicate machinery of the days.
When the child's mother smiles
you see on her cheekbones
a truth you will never confess;
and you see how the child grows-
timidly, crouching in corners.
Sometimes in the wide night
you hear the most mournful cry,
a ravished and terrible moment.
In your dreams she's a tree
that will never come to leaf-
in your dreams she's a watch
you dropped on the dark stones
till no one could gather the fragments-
in your dreams you have sullied and murdered,
and dreams do not lie."

	DREAM WORK

	Mary Oliver

	The Atlantic Monthly Press, 1986

OoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoOoO

		"After the success of "Coconuts" he [Groucho Marx]
		 bought a house in the suburban Long Island community
		 of Great Neck and inquired about  joining a restricted
		 swimming club.  The manager told  him that the club
		 could not accept his application  because of its policy                       	 against admitting Jews.  Groucho thought for a moment
		 and asked, 'Well, then how about my son?  He's only
		 half Jewish.  Can he go into the water up to
		 his waist?' " 

				The Portable Curmudgeon

				compiled and edited by:
				Jon Winokur

				New American Library Books, 1987

)( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )( )(

	"the poetry reading

	at high noon
	at a small college near the beach
	sober
	the sweat running down my arms
	a spot of sweat on the table
	I flatten it with my finger
	blood money    blood money
	my god they must think I love this like the others
	but it's for bread and beer and rent
	blood money
	I'm tense    lousy   feel bad
	poor people   I'm falling   I'm falling 

	a woman gets up
	walks out
	slams the door

	a dirty poem
	somebody told me not to read dirty poems
	here

	it's too late.

	my eyes can't see some lines
	I read it
	out ---
	desperate    trembling
	lousy

	they can't hear my voice
	and I say,
	I quit, that's it, I'm
	finished.

	and later in my room
	there's scotch and beer:
	the blood of a coward.

	this then
	will be my destiny:
	scrabbling for pennies in dark tiny halls
	reading poems I have long since become tired
	of.

	and I used to think
	that men who drove busses
	or cleaned out latrines
	or murdered men in alleys were
	fools."

		M O C K

		 I N G

		B I R D

		W I S H

		  M E

		L U C K

		Charles Bukowski

		Black Sparrow Press, 1988

_____________________________________________%^*&$_________________-_____

"We find, in talking to nongay people about homosexuality, that there is
an enormous interest in what actually goes on in bed.  We could
summarize the whole subject by saying that gay men do all the things	
men everywhere either do or would like to do, and women offer each other
all the things that women everywhere like or would like to have done
to them.  In most cases, lovers take turns being the active or passive
partner, but of course no hard and fast rules exist about who does what
to whom-it's a matter of individual preference.  There is no way we can
describe everybody's love life because infinite possibilities for
variety exist, all of them doubtless practiced with vigor and
enthusiasm by any number of people.

But we can try, for the sake of parents who want to know, to be a
little more specific..."

		Now That You Know
		What Every Parent Should Know About Homosexuality

		Betty Fairchild  and Nancy Hayward

		Harcourt Brace Jovanovich, 1979

:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	"Life is all memory except for the one present moment
	 that goes by so quick you can hardly catch it going."

				:::  Tennessee Williams  :::

+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+									+
+									+ 
+	"And I saw in the right hand of him who  was seated		+	
+	on the throne a scroll  written  within  and on the		+	
+	back, sealed with  seven seals;  and I saw a strong		+	
+	angel proclaiming with a loud voice, 'Who is worthy		+	
+	to open the scroll  and break it's seals?'   And no		+	
+	one in heaven  or on  earth or  under the earth was		+	
+	able to open the  scroll or to  look into it, and I		+	
+	wept much that no  one  was found  worthy  to  open		+	
+	the scroll or to look  into  it.   Then  one of the		+	
+	elders said to me,  'Weep not; lo,  the Lion of the		+	
+	tribe of Judah, the Root of  David,  has conquered,		+	
+	so that he can open the scroll and its seven seals."		+	
+									+	
+			The Bible					+	
+			Revelation 5				 	+	
+									+	
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

	"As far as the laws of mathematics refer to reality,
	 they are not certain;
	 as far as they are certain,
	 they do not refer to reality."

			Albert Einstein

OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOO								       OOO
OOO	S T A Y    T U N E D.....				       OOO
OOO								       OOO
OOO		Next Months Issue:				       OOO
OOO								       OOO
OOO			--->  top ten zillion albums of all time       OOO
OOO								       OOO
OOO			--->  the unplastic news visits    	       OOO
OOO			      The Rainbow Family of Living Light       OOO
OOO								       OOO
OOO			--->  Newz				       OOO
OOO								       OOO
OOO			--->  Quotes				       OOO
OOO								       OOO
OOO			--->  Letters from the Net		       OOO
OOO								       OOO
OOO							               OOO	
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOO				OOO				       OOO
OOO	the unplastic news	OOO		P A S S		       OOO
OOO				OOO				       OOO
OOO	[email-masked]	OOO		T H I S		       OOO
OOO	Connecticut, U.S.A.	OOO				       OOO
OOO				OOO		  O N		       OOO
OOO				OOO				       OOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO
OOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOO

-- 
Todd Tibbetts
[email-masked]